2020-08-13 16:20 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002449Spring engineGeneralpublic2011-10-22 18:33
ReporterBeherith 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version0.82.7+git 
Target VersionFixed in Version83.0 
Summary0002449: Backwards (facing away from the sun) slopes arent shadowed
DescriptionParts of the map facing away from the sun but not explicitly shadowed by other terrain does not get shadowed.
Additional Informationwin7 x64, 8800GT

0.82.3-1915-g23695d2
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2011-06-01 01:10 Beherith New Issue
2011-06-01 01:10 Beherith File Added: screen00039.jpg
2011-10-22 18:33 Kloot Status new => resolved
2011-10-22 18:33 Kloot Fixed in Version => 0.83.0
2011-10-22 18:33 Kloot Resolution open => fixed
2011-10-22 18:33 Kloot Assigned To => Kloot
+Issue History